<?php

	# mark core  v1.0
    # author Drk in
	# date 24.10.19 	

	# core

	require_once ( $_SERVER['DOCUMENT_ROOT']."/_core/system.php" );

	# meta

	$title = 'Категории » Мобильные WAP сайты';
	$description = system::check($config['description']);
	$keywords = system::check($config['keywords']);
	$tl = 'Категории';
	
	# adm

	system::adm();

	# head

	require_once ( head );

	$cn = DB :: $dbh -> querySingle("SELECT count(id) FROM cat");   

	if($cn == 0)echo '<div class="err">Cписок пуст!</div>';

	$query = DB :: $dbh -> query("SELECT id FROM cat ORDER BY id");

	while ($act = $query -> fetch()):

	$act = cache_cat::check($act['id']);	

	$cn_pf =  DB :: $dbh -> querySingle("SELECT count(id) FROM platforms WHERE mode = ? AND ban = ? AND hs > ? AND cat = ?", array(0,0,0,$act['id']));	

	echo '
	<div class="touch">
	<img src="'.ico.'icon.png" alt="*"><font color="#0097f6">'.system::check($act['name']).' ('.$cn_pf.') </font><br>
	<a href ="'.site.'admin/cat/edit/id'.$act['id'].'">Ред </a> |
	<a href ="'.site.'admin/cat/del/id'.$act['id'].'">Удалить </a>
	</div>
	';	

	endwhile;	

	echo '
	<a href="'.site.'admin/cat/add" class="touch">- Добавить</a>
	<a href="'.site.'admin" class="touch">« Назад</a>
	';

	# foot

	require_once ( foot ) ;
?>